<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../public/login.css">
    <link rel="stylesheet" href="../public/globals.css">
    <title>Login</title>
</head>
<body>
    <div class="container">
        <form class="form" action="http://localhost:5000/Login.php" method="post">
            <p class="welcome-msg">Seja bem vinda(o)!</p>
            <input class="input" type="email" name="email" placeholder="Email">
            <input class="input" type="password" name="senha" placeholder="Senha">
            <button class="btn" type="submit">Entrar</button>
        </form>
    </div>
</body>

<script>

</script>
</html>